#position_login{
	position:absolute;
	bottom:40%;
	left:8%;
	margin-left:-12%;
	font-size:15px;
	color:#000000;
	width:289px;
	height:auto;
	font-weight:bold;

}

#position_agenda{
	position:relative;
	bottom:40%;
	font-size:15px;
	color:#000000;
	width:170%;
	height:auto;
	font-weight:bold;

}

#position_gallerie{
	position:absolute;
	bottom:10%;
	margin-left:-13%;
	font-size:15px;
	color:#000000;
	width:189px;
	font-weight:bold;
}
  
 
#fade { 
    background:#000; 
    position:fixed; 
    width:100%; 
    height:100%; 
    filter:alpha(opacity = 80); 
    opacity:.80; 
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*--Transparence sous IE 8--*/
    left:0; 
    top:0; 
    z-index:10;
}

#hideshow { 
    position:absolute; 
    width:100%; 
    height:100%; 
    top:0; 
    left:0; 
} 


.popup h3 { 
    padding:5px 10px; 
    border-bottom:1px solid #bbb; 
    font-size:1.5em; 
    font-weight:normal; 
} 
.popup p { 
} 
.popup img.cntrl { 
    position:absolute; 
    right:-20px; 
    top:-20px; 
}

* html .popup_block, .map_block, .popup_block_gallerie, .popup_block_agenda { 
    position: absolute; 
    top: expression(eval(document.compatMode && document.compatMode == 'CSS1Compat') ? documentElement.scrollTop + (( documentElement.clientHeight-this.clientHeight )/2 ) : document.body.scrollTop + (( document.body.clientHeight-this.clientHeight )/2 ) ); 
    left: expression(eval(document.compatMode && document.compatMode == 'CSS1Compat') ? documentElement.scrollLeft + ( document.body.clientWidth/2 ) : document.body.scrollLeft + ( document.body.offsetWidth/2 ) ); 
}

.popup_block_login { 
    background:#009900; 
    padding:5px 10px; 
    border:10px solid #fff; 
    float:left; 
    width:100%; 
	position:relative;  
	z-index:100;
	margin:10px;
   
} 
.popup_block_login .popup_login { 
    float:left; 
    width:100%; 
    background:#E8FBE1; 
    margin:10px 0; 
    padding:10px 0; 
    border:1px solid #bbb;
	
}

.popup_login img.cntrl { 
    position:absolute; 
    right:-27px; 
    top:-20px; 
}

.popup_block_gallerie { 
    background: #009900; 
    padding:1px 1px; 
    border:1px solid #fff; 
    float:left; 
    width:100%; 
	position:relative;  
	z-index:100; 
} 
.popup_block_gallerie .popup_gallerie { 
    float:left; 
    width:100%; 
    background:#E8FBE1; 
    margin:13px 0; 
    padding:1px 0; 
    border:1px solid #bbb;
}

.popup_gallerie img.cntrl { 
     position:absolute; 
    right:-27px; 
    top:-20px;
}

.popup_block_agenda { 
    background:#009900; 
    padding:5px 5px; 
    border:10px solid #fff; 
    float:left; 
    width:140%; 
	position:relative;  
	z-index:100;
   
} 
.popup_block_agenda .popup_agenda { 
    float:left; 
    width:100%; 
    background:#E8FBE1; 
    margin:10px 0; 
    padding:10px 0; 
    border:1px solid #bbb;
	
}

.popup_agenda img.cntrl { 
    position:absolute; 
    right:-27px; 
    top:-20px; 
}
